# Management System - Nonconformity MRP

This is a bridge module between Management System and MRP

This module contains some new features for Management System modules.

Nonconformity (NC)

- Workcenter: add a field to link a specific workcenter. Manage Work Order Operations option has to be checked to show the field.

Table of contents

- Installation
- Configuration
- Usage
- Changelog
  - 11.0.1.0.0 (2019-04-01)
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Installation

This module will be automatically installed

# Configuration

Workcenter has to be enabled:

- Go to Settings → Users and select a user.
- Go to Technical Settings and check Manage Work Order Operations

# Usage

NC Workcenter

- Go to Manufacturing → Work Centers → create a new one
- Go to Management System → Nonconformity
- Create new Nonconformity
- Select a Workcenter on the list

# Changelog

## 11.0.1.0.0 (2019-04-01)

- [INI] Initial development

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Associazione PNLUG - Gruppo Odoo

## Contributors

- Marcelo Frare <mf2965@gmail.com>
- Stefano Consolaro <stefano.consolaro@mymage.it>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/management-system project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.